## EXPORT_SPEC int UpnpRemoveVirtualDir

## ( IN const char* dirName )

> UpnpRemoveVirtualDir removes a virtual directory mapping made with UpnpAddVirtualDir.

## Documentation

> UpnpRemoveVirtualDir removes a virtual directory mapping made with UpnpAddVirtualDir.

Parameters:
  dirName - The name of the virtual directory mapping to remove.
Returns:
  [int] An integer representing one of the following:
  - `UPPN_E_SUCCESS`: The operation completed successfully.
  - `UPNP_E_INVALID_ARGUMENT`: dirName is not valid.

Alphabetic index

This page was generated with the help of DOC++.